# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libxcrypt
pkgbase = libxcrypt
xdata = pkgtype=split
pkgver = 4.4.36-2
pkgdesc = Modern library for one-way hashing of passwords
url = https://github.com/besser82/libxcrypt/
builddate = 1721868469
packager = Tuxcore <dev@tuxcore.org>
size = 186581
arch = x86_64
license = LGPL
provides = libcrypt.so=2-64
depend = glibc
